o2sms

Prerequisites

o2sms declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Crypt::SSLeay0Crypt-SSLeay-0.72131.25
Getopt::Long2.33Getopt-Long-2.42128.13
IO::Socket::SSL0IO-Socket-SSL-1.997125.00
Net::SSLeay0Net-SSLeay-1.65128.13
Storable0Storable-2.51112.50
Term::ReadLine0Term-ReadLine-1.14125.00
TestGen4Web::Runner0.11TestGen4Web-Runner-0.11121.88
URI1.26URI-1.64134.38

o2sms declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

o2sms declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375